/* $Id: layout.css,v 1.1 2009/01/31 12:27:43 johnalbin Exp $ */

/**
 * @file
 * Stark layout method
 *
 * To avoid obscuring CSS added to the page by Drupal or a contrib module, the
 * Stark theme itself has no styling, except just enough CSS to arrange the page
 * in a traditional "Header, sidebars, content, and footer" layout.
 *
 * This layout method works reasonably well, but shouldn't be used on a
 * production site because it can break. For example, if an over-large image
 * (one that is wider than 20% of the viewport) is in a sidebar, the entire
 * #main content can shift completely below the sidebar.
 */


* {
  margin: 0;
  padding: 0;
}

a {
 text-decoration:none;
}

#right-main a:hover,
a:hover {
 color:#f58220;
}


body {
 width:1250px;
font-family:helvetica, verdana, arial;
}

#wrapper {
  background-image: url(images/background_image.jpg);
  width:1250px;
  background-position:top right;
  background-repeat:no-repeat;
  _min-height:948px;
}

#footer {
background-image: url(images/footer.gif);
width:1154px;
height:69px;
clear:both;
}

#footer .secondary-links {
  padding-top:40px;
  font-size:13px;
  color:#fff;
}

#footer .secondary-links li {
  border-right: 1px solid white;
}

#footer .secondary-links li.last {
  border-right: none;
}

#footer .secondary-links a{
  color:#fff;
}

#footer .secondary-links a:hover,
#footer .secondary-links .active a {
  color:#f58220;
}

#right-main, #left-main {
  float:left;
}

#right-main{
  width:455px;
  background-color:black;
  border-left:5px solid white;
  height:468px;
  display:inline-block;
  _overflow:auto;
  background-repeat:no-repeat;
  color:white;
  margin-top:34px;	
}

#right-main a,
#right-main a:visited {
  color:#99cc33;
  font-weight:bold;
}

#center {
  background-color: white;
}

#label {
float:left;
height:157px;
left:925px;
position:absolute;
top:100px;
width:260px;
}

#block-passpowder-0 {
  margin-top:5px;
}

#block-passpowder-0 .field-target {
 text-align:right;
 width:1156px;
}

#block-passpowder-0 .field-target .bgimage{
  background-image:url(images/click_button.gif);
  background-repeat:no-repeat;
  display:inline-block;
  height:36px;
  width:255px;
}

#block-passpowder-0 .field-target .bgimage a{
  display:block;
  margin-left:43px;
  text-align:left;
  padding-top:10px;
  color:white;
  text-decoration:none;
  font-size:13px;
  font-weight:bold;
}

#block-passpowder-0 .field-target .bgimage a:hover{
  color:#99cc33;
}

#special_title {
  background-image:url(images/special_button.gif);
  background-repeat:no-repeat;
  color:#99cc33;
  display:inline-block;
  float:left;
  font-size:25px;
  height:125px;
  padding-left:95px;
  text-transform:uppercase;
  width:140px;
}

#special_title .text {
  width:130px;
  padding-top:17px;
}

#block-passpowder-0 .special-body {
  font-size:14px;
  margin-left:245px;
  padding-top:45px;
  padding-right:120px;
  color:#363636;
}

.logged-in #label {
top:140px;
}

#right-main .node .field-field-image {
 margin-top:95px;
}

.logged-in #right-main .node .field-field-image {
 margin-top:75px;
}

#right-main .node {
 margin-left:17px;
 color:#ccc;
 font-size:13px;
}

#block-passpowder-1 {
font-size:13px;
background:transparent url(images/extra_pattern.png) repeat-y;
font-size:13px;
padding-left:40px;
padding-top:10px;
margin-top:5px;
padding-bottom:10px;
}

#block-passpowder-1 p{
margin-bottom:5px;
}

#block-passpowder-1 ul{
margin-left:10px;
}

#right-main .node p{
 margin-right:10px;
}

#right-main .node h2{
  color:#f58220;
  margin-top:5px;
}

#logo-floater {
 padding-top:10px;
 padding-left:50px;
}

#content-lower {
clear:both;
}

.logged-in #block-menu-primary-links {
position:absolute;
top:230px;
left:0;	
}

#block-menu-primary-links {
position:absolute;
top:170px;
left:0;
}

#block-menu-primary-links ul {
width:200px;
font-size:13px;
font-weight:bold;
}


#block-menu-primary-links a:hover {
color:#f58220;
}

#block-menu-primary-links .active {
color:#f58220;
}

#block-menu-primary-links .leaf {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

#block-menu-primary-links ul li {
background:black none repeat scroll 0 0;
margin-bottom:2px;
margin-left:-20px;
opacity:0.85;
filter: alpha(opacity = 85); 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; 
padding-left:20px;
line-height:25px;
zoom: 1

}

#block-menu-primary-links ul li li{
padding-left:40px;
margin-bottom:0px;
}

#block-menu-primary-links ul li li.last{
margin-bottom:-4px;
}

#block-menu-primary-links ul ul{
margin-left:-23px;
background:#666666 none repeat scroll 0 0;
margin-left:-23px;
width:209px;
}

#block-menu-primary-links ul li a{
 color:white;
}

#block-menu-primary-links .fake-leaf {
 font-size:13px;
 font-style:normal;
}

#pagefull-content{
 clear:both;
font-size:13px;
padding-left:50px;
width:1104px;
}

.pagefull #left-main {
 float:none;
}

.pagefull h1 {
 color:#f58220;
 font-size:26px;
}

.node-type-product #right-main .node .product-image,
.node-type-product #right-main .node .uc-price {
 padding-right:15px;
}

.category-grid-products .node-add-to-cart,
.node-type-product #right-main .node .add-to-cart {
 margin-top:10px;
}

.category-grid-products .node-add-to-cart,
.node-type-product #right-main .node .add-to-cart #edit-submit-1,
.category-products .list-add-to-cart {
 background-image:url(images/addtocart_up.jpg);
 border:0 none;
 font-size:0;
 height:31px;
 width:129px;
cursor:pointer;
}

.category-grid-products .node-add-to-cart:hover,
.node-type-product #right-main .node .add-to-cart #edit-submit-1:hover,
.category-products .list-add-to-cart:hover  {
 background-image:url(images/addtocart_down.jpg);
}

#block-ec_weather-0 {
clear:both;
font-size:12px;
width:1156px;
padding-top:15px;
padding-bottom:5px;
}

#block-ec_weather-0 tbody {
border:0;
}

#block-ec_weather-0 .bottom {
  margin-left:35px;
  margin-top:5px;
}

.tr_break {
  border-top: 5px solid black;
}

#footer-message {
font-size:11px;
background-color:#707070;
padding-left:6px;
padding-top:10px;
}

#footer-message a{
color:white;
}

#footer-message a:hover{
color:#F58220;
}

.uc-price-display-dis {
clear:right;
float:right;
font-size:1.3em;
font-weight:bold;
padding-bottom:4px;
padding-left:4px;
text-align:center;
width:100px;
text-decoration: line-through
}

.category-products .price-prefixes {
  display:none;
}

.catalog-grid-dissell-price,
.category-products .uc-price-dis-sell {
text-decoration: line-through;
}

.category-products .sale-price {
padding-top:5px;
}

.category-products td.active {
background-color:#EEEEEE;
}

.category-products th a{
color:black;
}

.page-cart td.desc a,
.category-products td.title-link a{
  color:#99CC33;
  font-weight:bold;
  padding-left:15px;
}

.page-cart td.desc a {
  padding-left:0px;
}

.page-cart td.image {
  //display:none;
}

.catalog-grid-title a,
.page-cart #continue-shopping-link a{
    color:#99CC33;
}

.catalog-grid-title a:hover,
.page-cart td.desc a:hover,
.category-products td.title-link a:hover,
.page-cart #continue-shopping-link a:hover{
  color:#F58220;
}

#block-views-banner_ads-block_1 {
clear:both;
margin-top:15px;
}

#block-views-banner_ads-block_1 tbody {
border:none;
}

#block-block-1 ul {
  list-style:none;
}

#block-block-1 {
  float:right;
  margin-top:-130px;
  margin-right:80px;
}

#block-block-1 ul li{
  list-style:none;
  display:inline;
  margin-left:5px;
}